$fontDir: "../fonts/";

$FuturaLTPro-Light: "futura_light_bt";
@font-face {
  font-family: "FuturaLTPro-Light";
  src: url($fontDir + "futura/" + $FuturaLTPro-Light + ".ttf")
    format("truetype");
  font-weight: 300;
}

$FuturaLTPro-Medium: "FuturaLTPro-Medium";
@font-face {
  font-family: $FuturaLTPro-Medium;
  src: url($fontDir + "futura/" + $FuturaLTPro-Medium + ".woff") format("woff"),
    url($fontDir + "futura/" + $FuturaLTPro-Medium + ".woff2") format("woff2");
  font-weight: 500;
}

$FuturaLTPro-Bold: "FuturaLTPro-Bold";
@font-face {
  font-family: $FuturaLTPro-Bold;
  src: url($fontDir + "futura/" + $FuturaLTPro-Bold + ".woff") format("woff"),
    url($fontDir + "futura/" + $FuturaLTPro-Bold + ".woff2") format("woff2");
  font-weight: 700;
}

$Inter-Light: "Inter-Light-slnt=0";
@font-face {
  font-family: "Inter-Light";
  src: url($fontDir + "inter/" + $Inter-Light + ".ttf") format("truetype");
  font-weight: 300;
}
$Inter-Regular: "Inter-Regular-slnt=0";
@font-face {
  font-family: "Inter-Regular";
  src: url($fontDir + "inter/" + $Inter-Regular + ".ttf") format("truetype");
  font-weight: 400;
}
$Inter-Medium: "Inter-Medium-slnt=0";
@font-face {
  font-family: "Inter-Medium";
  src: url($fontDir + "inter/" + $Inter-Medium + ".ttf") format("truetype");
  font-weight: 500;
}
$Inter-Bold: "Inter-Bold-slnt=0";
@font-face {
  font-family: "Inter-Bold";
  font-weight: 700;
  src: url($fontDir + "inter/" + $Inter-Bold + ".ttf") format("truetype");
}

body {
  font-family: "Inter-Regular";
}
